
/* www.jrr.cz */

body {
  background-color: white;
  color: black;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 95%;
  margin: 0.5em;
  background-repeat: no-repeat;
  background-attachment: scroll;
}


p {
  margin: 0.5ex 0 1.5ex 0;    
}


h1 {
  font-size: 220%;
  font-weight: normal;
  margin: 0.5ex 0 0.5ex 0;  
}

h2 {
  font-size: 150%;
  font-weight: normal;
  margin: 2ex 0 0.5ex 0;  
}


img {
  border: none;
}

img.rightimg {
  float: right;
  clear: right;
  margin: 0.5ex 0 0.5ex 1em;
}

img.leftimg {
  float: left;  
}

div.center {
  text-align: center; 
}


.text {
  border: solid 1px #0080ff;
  margin-left: 10.6em;
  margin-bottom: 0.5em;
  padding: 0.6em; 
}

.text p {
  line-height: 2.5ex;
  text-align: justify;
}


#header {
  color: #4080ff;
  border: solid 1px #0080ff;
  background-color: #e8f0ff;
  padding: 0.5em;
  margin-bottom: 0.5em;
}

#header h2 {
  margin: 0;
  font-weight: bold;
  font-size: 200%;
  text-align: center;
}

#footer {
  border: solid 1px #0080ff;
  color: #4080ff;
  font-size: 75%;
  text-align: right;
  margin-top: 0.5em;
  padding: 0.5em;
  background-color: #f8faff;
  clear: both;  
}

#footer a {
  text-decoration: underline;
  color: #0080ff;
}

#footer span {
  float: left;
}


.menu {
  width: 10em;
  float: left;
  clear: left;
}

.menu a, .menu span {
  border: solid 1px #0080ff;
  color: black;
  text-decoration: none;
  font-size: 90%;
  display: block;
  margin-bottom: 0.5em;
  padding: 0.5em;
  background-color: #f8faff;
}

.menu a:hover, .menu span:hover {
  background-color: #e8f0ff
}

.menu span {
  font-weight: bold;
}